send
Grupo de Telegram
play_arrow
Este sitio utiliza cookies propias y de terceros. Si continúa navegando consideramos que acepta el uso de cookies. OK Más Información.

Damn Vulnerable Web App

  • 1 Respuestas
  • 1481 Vistas

0 Usuarios y 2 Visitantes están viendo este tema.

Desconectado DeuSer

  • *
  • Underc0der
  • Mensajes: 65
  • Actividad:
    0%
  • Reputación 0
    • Ver Perfil
« en: Marzo 25, 2010, 07:27:08 pm »

esta excelente herramienta sirve para testear diferentes vulnerabilidades web. Aparte de ofrecer a los profesionales, estudiantes e investigadores en seguridad informática un conjunto de utilidades con las cuales podemos explotar y entender un amplio grupo de vulnerabilidades web.

Algunos cambios en esta nueva versión:

    * Se re escribió completamente el codigo.
    * Se rediseño completamente el aspecto de la aplicación.
    * Se agrego la vulnerabilidad CSRF.
    * Ahora las vulnerabilidades XSS se almacenan.
    * Se agrego la vulnerabilidad Full Path Disclosure.
    * Cuenta con un nuevo sistema de logueo.
    * Ahora tiene manejo de secciones.
    * Algunos bugs arreglados.
    * Se implemento el PHPIDS.
    * y muchas cosas mas…

Si te intereso la pasada versión del Damn Vulnerable Web App, no dudes en descargar esta nueva versión los dejo en compañía de este vídeo tutorial de instalación de Damn Vulnerable Web App

You are not allowed to view links. Register or Login

You are not allowed to view links. Register or Login

Mas Información:
You are not allowed to view links. Register or Login
« Última modificación: Noviembre 23, 2014, 12:24:18 pm por Expermicid »

Fakedo0r

  • *
  • Visitante
« Respuesta #1 en: Marzo 25, 2010, 07:27:58 pm »
Buen aporte !!! , a probarlo  ;)

 

¿Te gustó el post? COMPARTILO!



Configurar un servidor vulnerable en Hack a Server

Iniciado por q3rv0

Respuestas: 8
Vistas: 3476
Último mensaje Diciembre 04, 2013, 12:26:02 pm
por falc0n
CMNiceSolution FileManager Vulnerable (defacement)

Iniciado por Drok3r

Respuestas: 1
Vistas: 676
Último mensaje Abril 29, 2018, 05:27:40 pm
por Drok3r
XAMPP Windows 1.7.7 vulnerable a SQL Injection & XSS

Iniciado por Aryenal.Bt

Respuestas: 0
Vistas: 1427
Último mensaje Junio 16, 2012, 01:19:59 am
por Aryenal.Bt